.page-header {
  height: 5.8em;
  button {
    i {
      font-size: 2.5em;
    }
  }
  a {
    i {
      font-size: 2.5em;
    }
  }
  table {
    margin: 0;
    thead th {
      vertical-align: bottom;
      border-bottom: 0px solid #dee2e6;
    }
  }
}

.page-body {
  margin-top: 5.8em;
  .column-btn {
    vertical-align: middle;
  }
}

.upload-page {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  background-image: url('../../../assets/bg.png');
}

.modal-body {
  .input-label {
    width: 20%;
  }
  .basic-addon3 {
    width: 100%;
  }
}
